Loading...
Searching...
No Matches
gtsam::TriangulationUnderconstrainedException Class Reference

## Detailed Description

Exception thrown by triangulateDLT when SVD returns rank < 3.

Inheritance diagram for gtsam::TriangulationUnderconstrainedException:

The documentation for this class was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/triangulation.h